.tatete {
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  text-orientation: upright;
}

main#people #sort_btn {
  margin: 0 0 4rem 0;
}
main#people #sort_btn ul {
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
  main#people #sort_btn ul {
    justify-content: center;
  }
}
main#people #sort_btn ul {
  gap: 1rem;
}
main#people #sort_btn ul li a {
  display: block;
  background: #FFFFFF;
  border-radius: 3rem;
  padding: 5px 48px 5px 24px;
  position: relative;
  transition: all 0.3s ease;
}
main#people #sort_btn ul li a.active, main#people #sort_btn ul li a:hover {
  background: #D6007F;
  color: #FFFFFF;
}
main#people #sort_btn ul li a.active .round_icon, main#people #sort_btn ul li a:hover .round_icon {
  background: #FFFFFF;
}
main#people #people_index {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 2rem;
}
@media screen and (max-width: 767px) {
  main#people #people_index {
    grid-template-columns: 1fr 1fr;
  }
}
main#people #people_index a {
  display: block;
  font-family: "Noto Sans JP", YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
}
main#people #people_index a .image {
  position: relative;
  margin: 0 0 2rem 0;
  border-radius: 2.4rem 2.4rem 2.4rem 0;
}
main#people #people_index a .image .job {
  position: absolute;
  bottom: 0;
  left: 0;
}
main#people #people_index a .image .job p {
  display: inline-block;
  background: #fff;
  border-radius: 0 2rem 0 0;
  padding: 8px 20px 8px 16px;
}
@media screen and (max-width: 767px) {
  main#people #people_index a .image .job p {
    font-size: 12px;
    border-radius: 3px;
  }
}
main#people #people_index a .txts .copy p {
  font-size: clamp(1.8rem, 1.336rem + 0.6vw, 2.2rem);
  line-height: 1.5;
  margin: 0 0 1rem 0;
}
@media screen and (max-width: 767px) {
  main#people #people_index a .txts .copy p {
    font-size: 14px;
    background: none;
    padding: 0;
  }
  main#people #people_index a .txts .copy p br {
    display: none;
  }
}
main#people #people_index a .txts .names {
  display: flex;
  align-items: flex-start;
  color: #D6007F;
  margin: 0 0 0.5rem 0;
}
@media screen and (max-width: 767px) {
  main#people #people_index a .txts .names {
    font-size: 12px;
    flex-direction: column;
  }
}
main#people #people_index a .txts .names p {
  display: inline;
}
main#people #people_index a .txts .names p.en {
  font-weight: 500;
  position: relative;
  white-space: nowrap;
}
main#people #people_index a .txts .names p.en:after {
  content: "";
  width: 0.7rem;
  height: 0.7rem;
  border-radius: 50%;
  background: #D6007F;
  flex-shrink: 0;
  display: inline-block;
  vertical-align: 2px;
  margin: 0 0.7rem;
}
@media screen and (max-width: 767px) {
  main#people #people_index a .txts .names p.en:after {
    display: none;
  }
}
main#people section.people_visual {
  display: flex;
  justify-content: space-between;
  position: relative;
  flex-direction: row-reverse;
  align-items: center;
  margin: 0 0 10rem 0;
}
@media screen and (max-width: 767px) {
  main#people section.people_visual {
    display: block;
    margin: 0 0 2rem 0;
  }
}
main#people section.people_visual .image {
  width: 60%;
}
@media screen and (max-width: 767px) {
  main#people section.people_visual .image {
    width: 100%;
    margin: 0 0 2rem 0;
  }
}
main#people section.people_visual .txts {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  main#people section.people_visual .txts {
    position: static;
  }
}
main#people section.people_visual .txts h2 {
  margin: 0 0 1rem 0;
}
main#people section.people_visual .txts h2 span {
  background: #FFFFFF;
  border-radius: 1rem;
  line-height: 1;
  display: inline-block;
  padding: 1rem;
  margin: 0 0 0.1rem 0;
  font-size: clamp(2.4rem, 1.008rem + 1.8vw, 3.6rem);
  letter-spacing: 0.05em;
}
@media screen and (max-width: 767px) {
  main#people section.people_visual .txts h2 span {
    font-size: 1.6rem;
    background: none;
    padding: 0;
    display: inline;
  }
}
@media screen and (max-width: 767px) {
  main#people section.people_visual .txts h2 br {
    display: none;
  }
}
main#people section.people_visual .txts .names {
  display: flex;
  align-items: center;
  color: #D6007F;
  margin: 0 0 1rem 0;
}
main#people section.people_visual .txts .names p.en {
  font-weight: 500;
  position: relative;
  display: flex;
  align-items: center;
}
main#people section.people_visual .txts .names p.en:after {
  content: "";
  width: 0.7rem;
  height: 0.7rem;
  border-radius: 50%;
  background: #D6007F;
  flex-shrink: 0;
  display: inline-block;
  margin: 0 0.7rem;
}
main#people section.people_visual .txts .job {
  margin: 0 0 0.5rem 0;
}
main#people section.people_visual .txts .job p {
  display: inline-block;
  background: #0F3675;
  color: #FFFFFF;
  border-radius: 2rem;
  padding: 0 1rem;
}
@media screen and (max-width: 767px) {
  main#people section.people_visual .txts .job p {
    font-size: 14px;
  }
}
main#people section.people_visual .txts .job .note {
  display: block;
  background: none;
  color: #0F3675;
  font-size: 14px;
  border-radius: none;
  padding: 0.5rem 0;
}
main#people section.people_visual .txts .note {
  margin-bottom: 2rem;
}
main#people section.people_visual .txts .career_step {
  background: #FFFFFF;
  border-radius: 2rem;
  padding: 2rem;
  width: 38%;
}
@media screen and (max-width: 767px) {
  main#people section.people_visual .txts .career_step {
    width: 100%;
    font-size: 14px;
  }
}
main#people section.people_visual .txts .career_step .title {
  color: #D6007F;
}
main#people section.people_visual .txts .career_step .career_step_dl {
  position: relative;
  height: 100%;
}
main#people section.people_visual .txts .career_step dl {
  display: flex;
  position: relative;
  align-items: flex-start;
}
main#people section.people_visual .txts .career_step dl dt {
  width: 4em;
  position: relative;
  display: flex;
  align-items: center;
}
main#people section.people_visual .txts .career_step dl dd {
  flex: 1;
  line-height: 1.5;
  padding: 0.2rem 0 0 0.3rem;
}
main#people section.people_visual.top .image {
  position: absolute;
  height: 100%;
}
@media screen and (max-width: 767px) {
  main#people section.people_visual.top .image {
    position: static;
  }
}
main#people section.people_visual.top .image .image-frame {
  overflow: hidden;
  border-radius: 2.4rem;
  line-height: 0;
}
@media screen and (max-width: 767px) {
  main#people section.people_visual.top .image .image-frame {
    border-radius: 1rem;
  }
}
main#people section.people_visual.top .txts {
  position: relative;
  z-index: 1;
  justify-content: flex-start;
  position: static;
}
main#people section.people_int_main {
  margin: 0 0 10rem 0;
}
@media screen and (max-width: 767px) {
  main#people section.people_int_main {
    margin: 0 0 2rem 0;
  }
}
main#people section.people_int_main .people_int {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin: 0 0 8rem 0;
  gap: 5%;
}
@media screen and (max-width: 767px) {
  main#people section.people_int_main .people_int {
    display: block;
    margin: 0 0 3rem 0;
  }
}
main#people section.people_int_main .people_int.rv {
  flex-direction: row-reverse;
}
main#people section.people_int_main .people_int.only_txt {
  display: block;
}
main#people section.people_int_main .people_int.only_txt .txts {
  width: 100%;
}
main#people section.people_int_main .people_int .image {
  width: 50%;
}
@media screen and (max-width: 767px) {
  main#people section.people_int_main .people_int .image {
    width: 100%;
    margin: 0 0 1rem 0;
  }
}
main#people section.people_int_main .people_int .txts {
  width: 50%;
}
@media screen and (max-width: 767px) {
  main#people section.people_int_main .people_int .txts {
    width: 100%;
  }
}
main#people section.people_int_main .people_int .txts .title {
  color: #D6007F;
  margin: 0 0 1rem 0;
}
main#people section.people_int_main .people_int .txts h3 {
  font-size: clamp(2.4rem, 1.936rem + 0.6vw, 2.8rem);
  line-height: 1.5;
  margin: 0 0 1rem 0;
}
@media screen and (max-width: 767px) {
  main#people section.people_int_main .people_int .txts h3 {
    font-size: 16px;
  }
}
main#people section.people_int_main .people_off {
  background: #FFFFFF;
  border-radius: 3rem;
  padding: 5rem;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  main#people section.people_int_main .people_off {
    display: block;
    padding: 2rem;
    border-radius: 1rem;
  }
}
main#people section.people_int_main .people_off .txts {
  width: 68%;
}
@media screen and (max-width: 767px) {
  main#people section.people_int_main .people_off .txts {
    width: 100%;
  }
}
main#people section.people_int_main .people_off .txts .title p.en {
  margin: 0 0 1rem 0;
  opacity: 0.5;
  background: linear-gradient(90deg, #1111EC 0%, #C975B0 24.04%, #1111EC 50.96%, #C975B0 64.42%, #1111EC 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  mix-blend-mode: darken;
}
main#people section.people_int_main .people_off .txts .title h4 {
  font-size: clamp(1.8rem, 1.104rem + 0.9vw, 2.4rem);
  margin: 0 0 1rem 0;
}
@media screen and (max-width: 767px) {
  main#people section.people_int_main .people_off .txts .title h4 {
    font-size: 18px;
  }
}
main#people section.people_int_main .people_off .image {
  width: 30%;
}
@media screen and (max-width: 767px) {
  main#people section.people_int_main .people_off .image {
    width: 100%;
    margin: 2rem 0 0 0;
  }
}
main#people section.people_int_main .mid_image {
  margin: 0 0 8rem 0;
}
@media screen and (max-width: 767px) {
  main#people section.people_int_main .mid_image {
    margin: 0 0 2rem 0;
  }
}
main#people section.people_schedule {
  background: #FFFFFF;
  border-radius: 3rem;
  width: 90vw;
  margin: 0 calc(50% - 45vw);
}
@media screen and (max-width: 767px) {
  main#people section.people_schedule {
    width: 100%;
    margin: auto;
    border-radius: 1rem;
  }
}
main#people section.people_schedule .inner {
  max-width: 1300px;
  margin: auto;
  padding: 5rem;
}
@media screen and (max-width: 767px) {
  main#people section.people_schedule .inner {
    padding: 1rem;
  }
}
main#people section.people_schedule .title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row-reverse;
}
@media screen and (max-width: 767px) {
  main#people section.people_schedule .title {
    display: block;
  }
}
main#people section.people_schedule .title h3 {
  font-size: clamp(2.8rem, 2.336rem + 0.6vw, 3.2rem);
}
@media screen and (max-width: 767px) {
  main#people section.people_schedule .title h3 {
    font-size: 18px;
    margin: 0 0 1rem 0;
  }
}
main#people section.people_schedule .title p.en {
  font-size: clamp(6rem, 3.68rem + 3vw, 8rem);
  opacity: 0.2;
  font-weight: 300;
  background: linear-gradient(90deg, #1111EC 0%, #C975B0 24.04%, #1111EC 50.96%, #C975B0 64.42%, #1111EC 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  mix-blend-mode: darken;
}
@media screen and (max-width: 767px) {
  main#people section.people_schedule .title p.en {
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  main#people section.people_schedule .schedule_wrap {
    overflow: hidden;
    width: 100%;
  }
  main#people section.people_schedule .schedule_wrap .in {
    overflow-x: scroll;
  }
  main#people section.people_schedule .schedule_wrap .in .ind {
    width: 300px;
  }
}
main#people section.people_schedule .schedule_layout {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 4rem;
}
@media screen and (max-width: 767px) {
  main#people section.people_schedule .schedule_layout {
    grid-template-columns: 1fr;
    gap: 2rem;
  }
}
main#people section.people_schedule .schedule_blocks.only .schedule_block {
  grid-template-columns: 15% 1fr;
  max-width: 820px;
  margin: auto;
}
main#people section.people_schedule .schedule_blocks.nighttime h4 {
  background-color: #B1C4FA;
}
main#people section.people_schedule .schedule_blocks.nighttime .schedule_block::before {
  background-color: #B1C4FA;
}
main#people section.people_schedule .schedule_blocks.nighttime .schedule_block .times p::before {
  background: url(/assets/img/recruit/newgrad/people/point_night.webp) no-repeat center/contain;
}
main#people section.people_schedule .schedule_blocks h4 {
  background-color: #F7D7C8;
  border-radius: 1rem;
  padding: 1.5rem 3rem;
  color: #0F3675;
  font-size: clamp(1.6rem, 1.136rem + 0.6vw, 2rem);
  margin-bottom: 3rem;
}
main#people section.people_schedule .schedule_blocks .schedule_block {
  position: relative;
  display: grid;
  grid-template-columns: 90px 1fr;
  gap: 1rem;
  margin: 0 0 1rem 0;
  align-items: stretch;
}
@media screen and (max-width: 767px) {
  main#people section.people_schedule .schedule_blocks .schedule_block {
    gap: 0.5rem;
  }
}
main#people section.people_schedule .schedule_blocks .schedule_block::before {
  content: "";
  display: block;
  position: absolute;
  width: 2px;
  height: 100%;
  top: 18px;
  left: 12px;
  background-color: #F7D7C8;
}
@media screen and (max-width: 767px) {
  main#people section.people_schedule .schedule_blocks .schedule_block::before {
    left: 9px;
  }
}
main#people section.people_schedule .schedule_blocks .schedule_block:last-child::before {
  content: none;
}
main#people section.people_schedule .schedule_blocks .schedule_block .cont {
  border-radius: 1rem;
  min-height: 100%;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  main#people section.people_schedule .schedule_blocks .schedule_block .cont {
    font-size: 12px;
  }
}
main#people section.people_schedule .schedule_blocks .schedule_block .cont h4 {
  display: inline;
  background: #0F3675;
  color: #FFFFFF;
  padding: 0 1rem;
  border-radius: 3rem;
  font-size: clamp(1.2rem, 0.968rem + 0.3vw, 1.4rem);
}
@media screen and (max-width: 767px) {
  main#people section.people_schedule .schedule_blocks .schedule_block .cont h4 {
    font-size: 12px;
  }
}
main#people section.people_schedule .schedule_blocks .schedule_block .times p {
  position: relative;
}
main#people section.people_schedule .schedule_blocks .schedule_block .times p::before {
  content: "";
  display: inline-block;
  width: 26px;
  height: 26px;
  background: url(/assets/img/recruit/newgrad/people/point_day.webp) no-repeat center/contain;
  top: 0;
  left: 0;
  vertical-align: -6px;
  margin-right: 10px;
}
@media screen and (max-width: 767px) {
  main#people section.people_schedule .schedule_blocks .schedule_block .times p::before {
    width: 20px;
    height: 20px;
    margin-right: 5px;
  }
}
main#people section.people_schedule .schedule_blocks .schedule_block .day {
  display: flex;
  flex-direction: column;
}
main#people section.people_schedule .schedule_blocks .schedule_block .day .title {
  align-items: center !important;
  justify-content: flex-start !important;
}
main#people section.people_schedule .schedule_blocks .schedule_block .day .title p {
  text-align: left !important;
}
@media screen and (max-width: 767px) {
  main#people section.people_schedule .schedule_blocks .schedule_block .day .title {
    justify-content: center !important;
  }
  main#people section.people_schedule .schedule_blocks .schedule_block .day .title p {
    text-align: center !important;
  }
}
main#people section.people_schedule .schedule_blocks .schedule_block .day .cont {
  flex: 1;
}
main#people section.people_schedule .schedule_blocks .schedule_block .night {
  display: flex;
  flex-direction: column;
}
main#people section.people_schedule .schedule_blocks .schedule_block .night .title {
  background: #B1C4FA;
  align-items: center !important;
  justify-content: flex-start !important;
}
main#people section.people_schedule .schedule_blocks .schedule_block .night .title p {
  text-align: left !important;
}
@media screen and (max-width: 767px) {
  main#people section.people_schedule .schedule_blocks .schedule_block .night .title {
    justify-content: center !important;
  }
  main#people section.people_schedule .schedule_blocks .schedule_block .night .title p {
    text-align: center !important;
  }
}
main#people section.people_schedule .schedule_blocks .schedule_block .night .cont {
  flex: 1;
}
main#people section.people_schedule .note {
  padding-top: 2rem;
}